<!DOCTYPE html>
<html>
	<head>
	<meta charset="ISO-8859-1">
	<title>Java Servlets</title>
	</head>
	<body>
		<h1>Contact Details</h1>
		<form action="user" method="post">
			<label for="fname">First Name:</label>
			<br>
			<input type="text" name="fname"/>
			<br>
			<label for="lname">Last Name:</label>
			<br>
			<input type="text" name="lname"/>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" name="email"/>
			<br>
			<label for="contact">Contact Number:</label>
			<br>
			<input type="text" name="contact"/>
			<br>
			<input type="submit">
		</form>
	</body>
</html>